<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Magellan</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/elements/favicon.ico" type="image/x-icon" />
        <!-- ====================== Mobile Specific Meta ====================== -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ====================== Style CSS + Google Fonts =================== -->
        <link rel="stylesheet" href="css/start-style.css" />
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />        
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="css/datetimepicker.css" />
        <link rel="stylesheet" href="color-box/color-style.css" />
        <link rel="stylesheet" href="color-box/farbtastic/farbtastic.css" />
    </head>
    <body class="services-page">
    <!-- ========================= START COLOR BOX ======================== -->
        <div class="color-box">
            <div class="color-box_settings"><i class="fa fa-cogs"></i></div>
            <div class="color-box_title">Style Selector</div>
            <!--
            <p>Choose your color skin</p>
            <select name="site_color">
                <option value="light">Light</option>
                <option value="dark">Dark</option>
            </select>
            <hr>
            -->
            <p>Choose your layout style</p>
            <select name="site_layout">
                <option value="wide">Wide</option>
                <option value="boxed">Boxed</option>
            </select>
            <hr> 
             <p>Choose site color</p>
            <ul id="site_color">
                <li><span class="color_1"></span></li>
                <li><span class="color_2"></span></li>
                <li><span class="color_3"></span></li>
                <li><span class="color_4"></span></li>
                <li><span class="color_pick"></span></li>        
            </ul>
            <hr> 
            <p>Patterns for boxed version</p>
            <ul id="background_patterns">
                <li><img src="color-box/background/square_1.png" alt="patterns"></li>
                <li><img src="color-box/background/square_2.png" alt="patterns"></li>
                <li><img src="color-box/background/square_3.png" alt="patterns"></li>
                <li><img src="color-box/background/square_4.png" alt="patterns"></li>
                <li><img src="color-box/background/square_5.png" alt="patterns"></li>        
            </ul>
            <hr> 
            <p>Images for boxed version</p>
            <ul id="background_images">
                <li><img src="color-box/background/back.jpg" alt="background"></li>
                <li><img src="color-box/background/back_2.jpg" alt="background"></li>
                <li><img src="color-box/background/back_3.jpg" alt="background"></li>
                <li><img src="color-box/background/back_4.jpg" alt="background"></li>
                <li><img src="color-box/background/back_5.jpg" alt="background"></li>        
            </ul>
        </div>
        <!-- ========================= END COLOR BOX ======================== -->



        <!-- ========================= START COLOR BOX CLASS ======================== -->
        <div class="boxed-fluid">
        <!-- ========================= START COLOR BOX CLASS ======================== -->



	        <!-- ========================= START HEADER ======================== -->
	        <header class="main-header">
	        	<div class="container">
		        	<div class="row">
		        		<div class="col-md-4">
		        			<ul class="socials">
		        				<li><a class="d-text-c" href="#"><i class="fa fa-facebook"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-twitter"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-youtube"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-dribbble"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-pinterest"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-linkedin"></i></a></li>
		        			</ul>
		        		</div>
		        		<div class="col-md-4">
			        		<div class="logo">
			        			<a href="index.html" class="d-text-c">magellan <i class="fa fa-plane"></i></a>
			        		</div>
		        		</div>
		        		<div class="col-md-4">
		        			<form method="get" role="search" class="search-it d-bg-c-h">
		        				<i class="fa fa-search"></i>
							    <input type="submit" value="" class="search-button">
								<input type="text" class="search-line" placeholder="Search">
							</form>
		        		</div>
		        	</div>
	        	</div>
	        	<!-- MENU -->
		        <div class="container">
		        	<div class="main-header-bottom">
		                <nav class="main-nav d-bg-c">
		                    <div class="responsive-menu"><i class="fa fa-align-justify"></i> Menu</div>
		                    <ul class="clean-list clearfix">
		                        <li><a href="index.html">Home</a></li>
		                        <li><a href="#">Pages</a>
		                            <ul>
		                                <li><a href="about-us.html">About us</a></li>
		                                <li><a href="error-404.html">Error 404</a></li>
		                                <li><a href="our-team.html">Our team</a></li>
		                                <li><a href="services.html">Services</a></li>
		                                <li class="menu-item-has-children"><a href="#">Dropdown</a>
		                                    <ul>
		                                        <li><a href="#">nephew</a></li>
		                                        <li><a href="#">nephew</a></li>
		                                        <li class="menu-item-has-children"><a href="#">nephew</a>
		                                            <ul>
		                                                <li><a href="#">nephew</a></li>
		                                                <li><a href="#">nephew</a></li>
		                                                <li><a href="#">nephew</a></li>
		                                            </ul>
		                                        </li>
		                                    </ul>
		                                </li>
		                            </ul>
		                        </li>
		                        <li><a href="tours.html">Tours</a>
		                        	<ul>
                                        <li><a href="single-tour.html">Single tour</a></li>
                                    </ul>
		                        </li>
		                        <li class="menu-item-has-children"><a href="blog.html">Blog</a>
		                        	<ul>
                                        <li><a href="post.html">Single post</a></li>
                                    </ul>
		                        </li>
		                        <li><a href="contact.html">Contact</a></li>
		                    </ul>
		                </nav>
		            </div>
	            </div>
	            <!-- MENU -->
	        </header>
	        <div class="header-space"></div>
	        <!-- ========================= END HEADER ======================== -->




	        <!-- ========================= START SERVICES ======================== -->
	        <div class="services-box">
	        	<div class="container">
		        	<div class="services-box-up">
		        		<h1 class="title-2 align-center">Services</h1>
						<p class="align-center">Reasons to choose our company</p>
						<br/>
						<div class="row">
							<div class="col-md-3 col-xs-6">
								<div class="service-one">
									<div class="service-one-cover">
										<div class="service-one-hover">
											<i class="fa fa-clock-o"></i>
											<h4>Early Booking</h4>
										</div>
										<img src="images/photos/service-1.jpg" alt="service image" />
									</div>
									<div class="service-one-content">
										<p>A wonderful serenity has taken possession of my entire soul.</p>
									</div>
		        				</div>
							</div>
							<div class="col-md-3 col-xs-6">
								<div class="service-one">
									<div class="service-one-cover">
										<div class="service-one-hover">
											<i class="fa fa-life-saver"></i>
											<h4>insurance</h4>
										</div>
										<img src="images/photos/service-2.jpg" alt="service image" />
									</div>
									<div class="service-one-content">
										<p>A wonderful serenity has taken possession of my entire soul.</p>
									</div>
		        				</div>
							</div>
							<div class="col-md-3 col-xs-6">
								<div class="service-one">
									<div class="service-one-cover">
										<div class="service-one-hover">
											<i class="fa fa-cutlery"></i>
											<h4>accomodation</h4>
										</div>
										<img src="images/photos/service-3.jpg" alt="service image" />
									</div>
									<div class="service-one-content">
										<p>A wonderful serenity has taken possession of my entire soul.</p>
									</div>
		        				</div>
							</div>
							<div class="col-md-3 col-xs-6">
								<div class="service-one">
									<div class="service-one-cover">
										<div class="service-one-hover">
											<i class="fa fa-paper-plane-o"></i>
											<h4>transport</h4>
										</div>
										<img src="images/photos/service-4.jpg" alt="service image" />
									</div>
									<div class="service-one-content">
										<p>A wonderful serenity has taken possession of my entire soul.</p>
									</div>
		        				</div>
							</div>
						</div>
		        	</div>
		        	<div class="services-box-down d-bg-c">
			        	<div class="row">
			        		<div class="col-md-3 col-xs-6">
			        			<div class="service-mini">
				        			<h4><i class="fa fa-medkit"></i> Medical Assistance</h4>
				        			<p>And the merdian sun strikes the upper surface of the penetrable.</p>
			        			</div>
			        		</div>
			        		<div class="col-md-3 col-xs-6">
			        			<div class="service-mini">
				        			<h4><i class="fa fa-money"></i> Exchange</h4>
				        			<p>And the merdian sun strikes the upper surface of the penetrable.</p>
			        			</div>
			        		</div>
			        		<div class="col-md-3 col-xs-6">
			        			<div class="service-mini">
				        			<h4><i class="fa fa-signal"></i> WiFi</h4>
				        			<p>And the merdian sun strikes the upper surface of the penetrable.</p>
			        			</div>
			        		</div>
			        		<div class="col-md-3 col-xs-6">
			        			<div class="service-mini">
				        			<h4><i class="fa fa-cutlery"></i> Restaurant</h4>
				        			<p>And the merdian sun strikes the upper surface of the penetrable.</p>
			        			</div>
			        		</div>
			        		<div class="col-md-3 col-xs-6">
			        			<div class="service-mini">
				        			<h4><i class="fa fa-cab"></i> Taxi</h4>
				        			<p>And the merdian sun strikes the upper surface of the penetrable.</p>
			        			</div>
			        		</div>
			        		<div class="col-md-3 col-xs-6">
			        			<div class="service-mini">
				        			<h4><i class="fa fa-book"></i> Library</h4>
				        			<p>And the merdian sun strikes the upper surface of the penetrable.</p>
			        			</div>
			        		</div>
			        		<div class="col-md-3 col-xs-6">
			        			<div class="service-mini">
				        			<h4><i class="fa fa-anchor"></i> Sea Port</h4>
				        			<p>And the merdian sun strikes the upper surface of the penetrable.</p>
			        			</div>
			        		</div>
			        		<div class="col-md-3 col-xs-6">
			        			<div class="service-mini">
				        			<h4><i class="fa fa-bank"></i> Museum</h4>
				        			<p>And the merdian sun strikes the upper surface of the penetrable.</p>
			        			</div>
			        		</div>
		        		</div>
		        	</div>
	        	</div>
	        </div>
	        <!-- ========================= END SERVICES ======================== -->




	        <!-- ========================= START TESTIMONIALS & FAQ ======================== -->
	        <div class="container">
		        <div class="box-cover">
		        	<div class="box-inside">
						<div class="row">
							<div class="col-md-6">
								<h2 class="title-2 align-left">Testimonials</h2>
								<p>Reasons to choose our company</p>
								<br/>
								<div class="testimonials" data-tesla-plugin="slider" data-tesla-item=".testimonial" data-tesla-next=".slide-right" data-tesla-prev=".slide-left" data-tesla-container=".slide-wrapper">
								 	<div class="testimonials-relative">
						                <ul class="slide-wrapper">
						                    <li class="testimonial">
						                        <p>Lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth.</p>
						                    </li>
						                    <li class="testimonial">
						                        <p>When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth.</p>
						                    </li>
						                    <li class="testimonial">
						                        <p>I lie close to the earth, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream.</p>
						                    </li>
						                </ul>
						                <ul class="testimonials-dots" data-tesla-plugin="bullets">
						                    <li class="active"></li>
						                    <li></li>
						                    <li></li>
						                </ul>
					                </div>
					                <ul class="testimonials-avatar" data-tesla-plugin="bullets">
					                    <li class="active">
					                    	<img src="images/photos/member-2.jpg" alt="testimonial avatar" />
					                    	<h4>Ammy Rosse</h4>
					                    	<h6 class="d-text-c">April 12, 2014</h6>
					                    </li>
					                    <li>
					                    	<img src="images/photos/member-1.jpg" alt="testimonial avatar" />
					                    	<h4>Albert Truth</h4>
					                    	<h6 class="d-text-c">April 22, 2014</h6>
					                    </li>
					                    <li>
					                    	<img src="images/photos/member-3.jpg" alt="testimonial avatar" />
					                    	<h4>Jessica Doe</h4>
					                    	<h6 class="d-text-c">April 26, 2014</h6>
					                    </li>
					                </ul>
					            </div>
							</div>
							<div class="col-md-6">
								<h2 class="title-2 align-left">FAQ</h2>
								<p>Reasons to choose our company</p>
								<br/>
								<div id="accordion" class="accordion">
		                            <div class="accordion-group">
		                                <div class="accordion-heading active">
		                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_1">
		                                        <span class="plus">-</span>A wonderful serenity has taken possession of my entire soul
		                                    </a>
		                                </div>
		                                <div id="content_1" class="accordion-body in collapse">
		                                    <div class="accordion-inner">
		                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
		                                    </div>
		                                </div>
		                            </div>
		                            <div class="accordion-group">
		                                <div class="accordion-heading">
		                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_2">
		                                        <span class="plus">+</span>I am so happy, my dear friend, so absorbed in the exquisite 
		                                    </a>                                                
		                                </div>
		                                <div id="content_2" class="accordion-body collapse">
		                                    <div class="accordion-inner">
		                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
		                                    </div>
		                                </div>
		                            </div>
		                            <div class="accordion-group">
		                                <div class="accordion-heading">
		                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_3">
		                                        <span class="plus">+</span>Oh, would I could describe these conceptions, could impress 
		                                    </a>                                                
		                                </div>
		                                <div id="content_3" class="accordion-body collapse">
		                                    <div class="accordion-inner">
		                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
		                                    </div>
		                                </div>
		                            </div>
		                        </div>
							</div>
						</div>
		        	</div>
		        </div>
	        </div>
	        <!-- ========================= END TESTIMONIALS & FAQ ======================== -->




	        <!-- ========================= START FOOTER ======================== -->
	        <footer>
	            <div class="container">
	                <div class="footer-box">
	                    <!-- START FOOTER CUSTOM MENU -->
	                    <ul class="custom-menu">
	                        <li><a href="#">Home</a></li>
	                        <li><a href="#">Write a review</a></li>
	                        <li><a href="#">Popular tours</a></li>
	                        <li><a href="#">Early booking</a></li>
	                        <li><a href="#">contacts</a></li>
	                    </ul>
	                    <!-- END FOOTER CUSTOM MENU -->

	                    <!-- START NEWSLETTER FORM -->
	                    <form class="newsletter-form" id="newsletter" method="post">
	                        <div class="row">
	                            <div class="col-md-3">
	                                <h3>Newsletter subscribe <i class="fa fa-envelope-o"></i></h3>
	                            </div>
	                            <div class="col-md-6">
	                                <input type="text" name="email" placeholder="E-mail" class="subscription-line" data-tt-subscription-required="" data-tt-subscription-type="email">
	                                <div class="result_container"></div>
	                            </div>
	                            <div class="col-md-3">
	                                <input type="submit" value="Subscribe" class="subscription-button">
	                            </div>
	                        </div>
	                    </form>
	                    <!-- END NEWSLETTER FORM -->

	                    <!-- START FOOTER SIDEBAR -->
	                    <div class="row">
	                    	<div class="col-md-4">
	                    		<div class="widget">
	                    			<h3 class="widget-title">Last Tweets</h3>
	                    			<ul class="twitter_widget" data-user="teslathemes" data-posts="2"></ul>
	                    		</div>
	                    	</div>
	                    	<div class="col-md-3">
	                    		<div class="widget">
	                    			<h3 class="widget-title">Contacts</h3>
	                    			<h6>Address :</h6>
	                    			<p>New York lost bridge street-music boulevard 15 off 9</p>
	                    			<h6>Phone :</h6>
	                    			<p>(099) 558 458 458 687<br/>(099) 558 455 455 455</p>
	                    			<h6>Mail :</h6>
	                    			<p><a href="mailto:magellan@gmail.com">magellan@gmail.com</a></p>
	                    		</div>
	                    	</div>
	                    	<div class="col-md-5">
	                    		<div class="widget">
	                    			<a href="#"><img src="images/photos/adds.jpg" alt="Images adds" /></a>
	                    		</div>
	                    	</div>
	                    </div>
	                    <!-- END FOOTER SIDEBAR -->

	                    <!-- START BOTTOM FOOTER -->
	                    <div class="bottom-footer">
	                    	<p>copyright magellan 2014 &nbsp; &nbsp; &nbsp; designed by <a class="d-text-c-h" href="http://www.teslathemes.com">tt</a></p>
	                    </div>
	                    <!-- END BOTTOM FOOTER -->
	                </div>
	            </div>
	        </footer>
	        <!-- ========================= END FOOTER ======================== -->


        <!-- ========================= END COLOR BOX CLASS ======================== -->
        </div>
        <!-- ========================= END COLOR BOX CLASS ======================== -->


        <!-- ========================= START SCRIPTS ======================== -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>        
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <script src="js/jquery.datetimepicker.js" type="text/javascript"></script>
        <script src="color-box/color-js.js" type="text/javascript"></script>
        <script src="color-box/farbtastic/farbtastic.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ========================== END SCRIPTS ========================== -->
    </body>
</html>